package events

type PortStartEvent struct {
	Zone      int64
	PortCount int
}

func (i PortStartEvent) GetUrl() string {
	return SERVICE_END
}

func NewPortStartEvent(zone int64, portCount uint16) *CollectorInstallEvent {
	return &PortStartEvent{
		Zone:      zone,
		PortCount: portCount,
	}
}
